tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mikael Aronsson" <>
Subject JDK 1.4 /Tomcat 4 problem...
Date Wed, 17 Apr 2002 08:57:15 GMT
Hi !

When use Tomcat 4.0.3 I get:
org.apache.jasper.JasperException: Unable to compile class for JSPNote: has been deprecated.

I read that there is a problem with JDK 1.4, but as I understand it this
should only be a warning, I have digged around a bit but I have not found an
anser to this, I have read some posts that people do run Tomcat 4 with JDK
1.4 so I am doing something wrong, but what... ?

Any ideas ?

To unsubscribe:   <>
For additional commands: <>
Troubles with the list: <>

View raw message